MONGOC_OPTIONAL_VALUE(3)

NAME
mongoc_optional_value - mongoc_optional_value()

SYNOPSIS

        bool
        mongoc_optional_value (const mongoc_optional_t *opt);

Returns the value for a mongoc_optional_t.

PARAMETERS

    •   opt: A mongoc_optional_t.

RETURNS

Returns the value that was set on the mongoc_optional_t. If no value was set, false is returned.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc